Subject: IETF-68 Agenda - Cutoff date for requests to schedule BOFs

From: IETF Agenda <[email-masked]>
Date: Mon, 05 Feb 2007 14:02:30 -0500

Today, February 5th at 17:00 ET (22:00 UTC/GMT), is the cutoff for
requests to schedule BOFs.  

Please send your request to schedule your BOF meeting if you have not
done it yet. Information on submitting BOF requests can be found at:
http://www.ietf.org/ietf/1bof-procedures.txt

The completed Preliminary Agenda will be published on February 9 for your
comments. 

The final version of the IETF-68 Agenda is due to February 26th.

For your convenience, all Important Meeting dates are available on-line
at http://www.ietf.org/meetings/68-cutoff_dates.html.

Thank you !